@charset "utf-8";
/* CSS Document */




/*
____ _    ____ ___  ____ _    
| __ |    |  | |__] |__| |    
|__] |___ |__| |__] |  | |___ 

*/

/* --- GENERAL STYLES --- REGION --- */

html {-webkit-font-smoothing: antialiased;}

body {
    color: #000000; 
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 600px;
    padding: 0;
    width: 100%;
}

div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    margin: 0;
    padding: 0;
}

a {
    color: #000000;
    cursor: pointer;
}
a:hover {
    color: #8b412e;
}
a:focus, button a:focus, input:focus {
    outline:0;
}

.image-container {
    height: 50%;
    line-height: 0;
    width: 100%;
}

.image-container img {
    height: 50%;
    width: 100%;
}

.rwd-image {
    height:auto;
    width: 100%;
}

.clear { clear: both; }

.left { float: left; }
.right { float: right; }

.group:after {
    clear: both;
    content: "";
    display: table;
}

/* --- GENERAL --- ENDREGION --- */



/* --- TYPOGRAPHY --- REGION --- */

h1 {
    color: #507038;
    font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
    font-size: 3em;
    font-weight: 300;
    line-height: 1em;
    margin: 0 0 8px;
}

h2 {
    color: #2b4635;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 0 2px;
}

h3 {
    color:#2b4635;
    font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}

h4 {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-size: 1.25em;
    line-height: 1em;
    margin: 6px 0;
    padding: 0;
}

h5 {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-size: 1em;
    line-height: 1em;
    margin: 6px 0;
    padding: 0;
}

p {
    font-family: 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;  
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 0 12px 0;
    padding: 0;
}

ul {
    margin: 6px 0 12px 0;
    padding: 0;
}

li {
    font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}

sup {
    line-height: 1em;
}

@media
    screen and (-webkit-min-device-pixel-ratio: 1.5),
    screen and (-moz-min-device-pixel-ratio: 1.5),
    screen and (min-device-pixel-ratio: 1.5) {
        body {
            -ms-text-size-adjust: none;
            -webkit-text-size-adjust: none;
        }
}

/* --- TYPOGRAPHY --- ENDREGION --- */





/*
_  _ ____ ____ ___  ____ ____ 
|__| |___ |__| |  \ |___ |__/ 
|  | |___ |  | |__/ |___ |  \ 

*/

/* --- HEADER --- REGION --- */

.pre-header {
    font-size: .75em;
    margin: 0;
    padding: 16px 0;
}

.pre-header p {
    font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    padding: 0;
}

.pre-header .subscribe {
    display: inline-block;
    max-width: 80%;
}

.id-zone {
    background-color: #000000;
    font-size: 0;
    height: 44px;
    padding: 11px;
}

.pc-beaver-logo {
    float: left;
    height: 44px;
    width: 54px;
}

div.govcan-identifiers {
    float: right;
}

.pc-signature {
    height: 44px;
    margin-right: 22px;
    width: 139px;
}

.canada-wordmark {
    height: 44px;
    width: 115px;
}

.title-block {
    background-color: #c8d850;
    margin: 0 0 22px 0;
    padding: 15px 22px 22px;
}

.covid {
    background-color: #f9f4d4;
    border-left: 4px solid #fd860b;
    display: block;
    margin: 0 0 22px 0;
    padding: 16px 22px 6px 30px;
}

.covid p:before {
    content: url(../images/halflings-107-warning-sign.png);
    display: inline-block;
    margin: 0 0 0 -21px;
    padding: 0 6px 0 0;
}

.covid p {
    display: inline-block;
    font-weight: bolder;
    line-height: 1em;
}

/* --- HEADER --- ENDREGION --- */





/*
_  _ ____ _ _  _ 
|\/| |__| | |\ | 
|  | |  | | | \| 

*/

/* --- MAIN CONTENT --- REGION --- */

.edition {
    color: #2b4635;
    font-weight: bold;
    line-height: 1em;
    margin: 6px 0 0 0;
    padding: 0;
    text-align: right;
}

.checklist {
    padding-left: 22px;
}

.checklist li {
    list-style: none;
}


.checklist li:before {
    background-image:url(../images/checkmark.png);
    background-size: 100% 100%;
    content: "";
    display: inline-block;
    height: 12px;
    margin: 0 6px 0 -22px;
    width: 16px;
}

.article-header {
    background: url(../images/article-heading-bg-2020.png) right center no-repeat;
    background-color: #c8d850;
    background-size: 100% auto;
    padding: 16px 22px 20px;
}

.text-container {
    background-color: #f2ece9;
    margin: 0 0 22px 0;
    padding: 16px 22px 12px;
}

.text-container a {
    color: #375d7f;
}

.text-container:after {
    clear: both;
    content: "";
    display: table;
}

.spotlight {
    border: 2px solid #55833b;
    margin: 0 0 22px 0;
}

.spotlight-header {
    background-color: #55833b;
    background-size: 100% auto;
    color: #ffffff;
    padding: 16px 20px 20px;
}

.spotlight h3 {
    color: #ffffff;
}

.spotlight-place {
    margin: 22px 20px 16px;
}

.spotlight-place h4 {
    color: #55833b;
    margin: 22px 0 6px;
}

.spotlight-place p {
    font-size: 1em;
    margin: 0 0 16px;
}

.spotlight-articles {
    margin: 0;
    padding: 0 0 22px;
}

.spotlight article {
    border-right: 1px dotted #2b4635;
    box-sizing: border-box;
    display: table-cell;
    padding: 0 20px;
    width: 33.3333333333%;
}

.spotlight article:last-child {
    border-right: none;
}

.spotlight article p {
    font-size: .875em;
    line-height: 1.25em;
    margin: 0 0 .5em;
}

.spotlight article a {
    color: #375d7f;
}

.paragraph-title {
    font-size: 1.2em;
    font-weight: bold; 
}

.in-collaboration {
    float: left;
    font-size:.75em;
    margin-top: -4px;
}

.in-collaboration img {
    padding: 8px;
    vertical-align: middle;
}

.caption-credit {
    float: right;
    font-size: .75em;
    margin-left: 22px;
}

.button {
    display: inline-block;
    margin: 4px 0 16px;
}

.button a {
    background-color: #1e71b8;
    border-bottom: 1px solid black;
    border-radius: 6px;
    color: #ffffff;
    margin: 0;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
}

.button a:hover {
    background-color: #245986;
    color: #ffffff;
}

/* --- MAIN CONTENT --- ENDREGION --- */





/*
____ ____ ____ ___ ____ ____ 
|___ |  | |  |  |  |___ |__/ 
|    |__| |__|  |  |___ |  \ 

*/

/* --- FOOTER --- REGION --- */

footer {
    background-color: #000000;
    color: #ffffff;
    margin: 0;
    padding: 18px 22px 8px;
}

footer a:hover {
    color: #c8d850;
}

.pre-footer {
    background-color: #c8d850;
    margin: 0 0 12px 0;
}

.pre-footer ul {
    list-style: none;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}

.pre-footer li {
    box-sizing: border-box;
    border-right: 2px solid #ffffff;
    color: #2b4635;
    display: table-cell;
    font-size: .75em;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: 6px 2%;
    vertical-align: middle;
    width: 20%;
}

.pre-footer a {
    text-decoration: none;
}

.pre-footer br {
    display: none;
}

.pre-footer li:nth-child(5) {
    border-right: none;
}

.footer-links {
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 0 22px 0 0;
    width: 33.333333333%;
}

.footer-links ul {
    float: left;
    line-height: 0;
    list-style: none;
    margin: 0 0 22px;
    padding: 0;
}

.footer-links li {
    font-size: .75em;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: 6px 0;
    vertical-align: middle;
}

.social-media {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 4px 5% 0 0;
    width: 50%;
}

.social-media-B {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 0;
    width: 66.666666666%;
}

.facebook-logo, .twitter-logo, .youtube-logo, .instagram-logo {
    display: inline-table;
    line-height: 0;
    margin: 0 12px 16px 0;
    vertical-align: middle;
}

.footer-contact {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 6px 0 0 0;
    width: 50%;
}

.footer-contact-B {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    font-weight: bold;
    list-style: none;
    margin: 0 0 22px;
    padding: 0;
    width: 66.666666666%;
}

.footer-contact p, .footer-contact-B p {
    color:#cccccc;
    font-family: "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  
    font-size: .75em;
    font-weight: normal;
    line-height: 1.25em;
    margin-bottom: 1em;
}

.footer-contact a, .footer-contact-B a {
    color: #cccccc;
    text-decoration: underline;
}

.mobile-app {
    height: 20px;
    margin: 0;
    padding: 0 10px 0 0;
    vertical-align: middle;
}

.trophy {
    float: left;
    height: 20px;
    margin: -3px 0 0 -5px;
    padding: 0 6px 0 0;
    vertical-align: middle;
}

.camera-icon {
    height: 10px;
    margin: 0 0 -1px 8px;
}

.pc-apps {
    margin: 0;
}

.pc-apps img {
    margin: 10px 10px 0 0;
    max-width: 135px;
}

.pc-apps img:nth-child(n+2) {
    margin-right: 0;
}

.footer-links .legal p {
    font-size: .5em;
    margin: 16px 0 0 0;
} /* Specificty required to override “.footer-links p: font-size” above */


/* --- FOOTER --- ENDREGION --- */





/*
_  _ ____ ___  _ ____    ____ _  _ ____ ____ _ ____ ____ 
|\/| |___ |  \ | |__|    |  | |  | |___ |__/ | |___ [__  
|  | |___ |__/ | |  |    |_\| |__| |___ |  \ | |___ ___] 

*/

/* --- MEDIA QUERIES --- REGION --- */

@media (max-width: 622px) {
    .pre-header {
        font-size: .75em;
        margin: 0;
        padding: 16px 22px;
    }
}

@media (max-width: 600px) {
    .article-header {
        background-image: url(../images/article-heading-bg-2020.png);
        background-repeat: no-repeat;
        background-size: 600px 120px;
    }
}

@media  (max-width: 599px) {
    .edition {
        margin-top: 18px;
        text-align: left;
    }
}

@media (max-width: 567px) {
    .id-zone {
        padding: 0 11px;
    }

    h1 {
        margin-top: 0;
    }

    .spotlight {
        background-color: #ffffff;
        margin: 0 22px 22px;
    }

    .spotlight-articles {
        border: none;
        display: block;
        padding: 0;
    }

    .spotlight article {
        border: none;
        display: block;
        padding: 0 22px 22px;
        width: 100%;
    }

    .pre-footer ul {
        padding: 0;
    }

    .pre-footer:after {
        clear: both;
        content: "";
        display: table;
    }

    .pre-footer li {
        border-bottom: 2px solid #ffffff;
        float: left;
        margin: 0;
        padding: 11px;
        width: 50%;
    }

    .pre-footer li:nth-child(2), .pre-footer li:nth-child(4) {
        border-right: 0;
    }

    .pre-footer li:nth-child(5) {
        border-bottom: 0;
        width: 100%;
    }

    .footer-links {
        float: none;
        padding: 22px 22px 1px;
        width: 100%;
    }

    .footer-links li {
        border: none;
        display: block;
        margin: 0 0 11px 0;
        padding: 0;
        text-align: left;
        width: 100%;
    }

    .social-media, .social-media-B {
        display: block;
        padding: 4px 0 0 0;
        width: 100%;
    }

    .footer-contact, .footer-contact-B {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        padding: 6px 0 0 0;
        width: 100%;
    }
}

@media (max-width: 480px) {

}

@media (max-width: 479px) {
    .pc-beaver-logo {
        display: none;
    }

    div.govcan-identifiers {
        float: none;
    }

    .pc-signature {
        float: left;
    }

    .canada-wordmark {
        float: right;
    }
}

@media (max-width: 399px) {
    h1 {
        font-size: 2.5em
    }
}

@media (max-width: 319px) {
    .pc-signature {
        display: none;
    }
}

/* --- MEDIA QUERIES --- ENDREGION --- */